/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* ACA TERMINA RESET */

body{

	background-color: #D81159;
	padding: 2%;
	margin: 5%;

}

body .contenedor{
	
	background-color: #FAFAFA;
	width: 90%;
	margin: 0 auto;
	height:1000px;
	border-radius: 10px;
	
}

/* Menú de navegación */

body .contenedor .encabezado{
	
	background-color: #FAFAFA;
	width: 90%;
	margin: auto;
	height:15%;
	
}

.contenedor .encabezado .logo {
	text-decoration:none;
    background: #FAFAFA;
    width: 28%;
    height:82%;
    float: left;
    padding: 1%;
}

body .contenedor .encabezado .logo img{
	width: 500px;
	margin-left: -25%;
	height: 150px;
	padding-left: -25%;
	padding-right: 10%;


}

.contenedor .encabezado .barra_en {
	background: #FAFAFA;
	width: 70%;
	height: 80%;
	float: left;
}	

.contenedor .encabezado .barra_en .boton {
	background:#FAFAFA;
	width: 100%;
	height: 50%;
	float: left;
}	

.contenedor .encabezado .boton {
	background:#FAFAFA;
	width: 100%;
	height: 50%;
	float: left;
}	
.nav {
	height: 50px;
	float: right;
	padding-right: -5%;
	padding-top: 3%;
	
}

ul{ 
	height: 50px;
	justify-content: right;
	align-items: right;
	display: flex;

	
}

li{
	padding: 0px 5px;
	list-style-type: none;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
}

a{ 
 
	text-decoration:none;
	font-size: 20px;
	font-weight: bold;
	color: black;
	position: relative;
}


button {
	width: 150px;
	height: 60px;
	margin-top: 15px; 
	transition: 0.5s;
	border-radius: 10px;
	border-color: #FBBA43;
	border-width: 3px;
	border-style: solid;
	border-radius:35px;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	background-color: #D81159;
	color: #FAFAFA;
		
	}
		
button:hover{
	color:#FAFAFA;
	background-color: #FBBA43;
}

/* Página de inicio */

.contenedor .contenido .p1 {
	
	background: #FAFAFA;
	width: 40%;
	margin: 3% auto;
	margin-top: -3%;
	margin-left: 3%;
	margin-right: 2%;
	font-family: 'Roboto', sans-serif;
	font-weight: lighter;
	font-size: 35;
	text-align: left;
	height: 40%;
	padding-left: 5%;
	padding-top: 8%;
	border-radius: 20px;
	color: #34424C;
	

}

h1 { 
	font-size: 55px;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	padding-top: 3%;
	
}

h2 { 
font-size: 30px;
   font-weight: normal;
   text-align:center;
   font-family: 'Montserrat', sans-serif;
   padding-top: 3%;
}

h3 { 
	font-size: 25px;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	text-align:center;

}

body .contenedor .contenido h1{
	
	background-color: #FAFAFA;
	width: 80%;
	margin: 10%;
	margin-left: 1%;
	height:10%;
	text-align: left;
	color: #34424C;
	font-size: 40;
}

Span {
    color: #D81159;
	font-weight:bold;
}

p{
	font-size: 20px; 
	font-family: 'Roboto', sans-serif;
	text-align: center;	
	margin: 1% auto;
	margin-top: 3%;
	line-height: 120%;
}

body .contenedor .contenido .img1{
	
	background:transparent;
    width: 35%;
    margin: 10%;
	margin-top: -40%;
    height: 100%;
    float: right;
}
.inicioapp {
	height: 70%;
	width: auto;
	margin: 5%;
}	

/* Creadores */

.contenedor .contenido .creadores {
	background:#FAFAFA;
	width: 30%;
	margin: 1% auto;
	height: 20%;

}

.contenedor .contenido .creadores h1 {
	background-color: #FAFAFA;
	width: 80%;
	margin: 10%;
	margin-left: 1%;
	height:10%;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	color: #34424C;
	font-size: 40;
}
.contenedor .contenido .creadores2 {

	background: #FBBA43;
	width: 80%;
	margin: 1% auto;
	margin-top: -8%;
	height: 60%;
	padding-top: 1%;
	font-size: 25;
	font-weight:lighter;
	color:#34424C;
	border-radius: 20px;
}
.contenedor .contenido .creadores2 .creacion {

	background: #FBBA43;
	width: 80%;
	margin: 1% auto;
	height: 25%;
	font-size: 20;
	color:#34424C;
	text-align: center;
	padding-top: 1%;
	border-radius: 20px;
			
}

.contenedor .contenido .creadores2 .creacion {

	background: #FBBA43;
	width: 80%;
	margin: 1% auto;
	height: 25%;
	padding-top: 1%;
	border-radius: 20px;
	
}

.contenedor .contenido .creadores2 .Equipo {
	background:#FBBA43;
	width: 80%;
	margin: 1% auto;
	height: 8%;
	padding-top: -10%;
	border-radius: 20px;
}

.contenedor .contenido .creadores2 .Equipo h2{
	background:#FBBA43;
	width: 80%;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	color:#D81159;
	font-weight: bold;
	margin: 1% auto;
	height: 8%;
	padding-top: 5%;
	border-radius: 20px;
}

.contenedor .contenido .fotos { 

	background:transparent;
    width: 25%;
    margin: 5%;
	margin-top: 7%;
    height: 50%;
    float: center;
	
}

.contenedor .contenido .fotos .Team { 

	width: 360%;
	height: 95%;


}

/* Proceso UX/UI */

.contenedor .contenido .p2 {
	
	background: #FBBA43;
	width: 80%;
	margin: 3% auto;
	margin-top: 8%;
	height: 70%;
	padding-top: 1%;
	font-size: 20;
	font-weight:lighter;
	justify-content: center;
	color:#34424C;
	border-radius: 20px;
	

}

.contenedor .contenido h2 {
	
	background: #FAFAFA;
	width: 80%;
	margin: 1% auto;
	margin-top: -8%;
	padding-top: 1%;
	font-weight:normal;
	font-size: 40px;
	color:#34424C;
	border-radius: 20px;

}

.contenedor .contenido .p2 .pa2{
    background: #FBBA43;
    width: 80%;
    margin: 1% auto;
	margin-top: 5%;
    height: 25%;
	text-align: center;
    padding-top: 1%;
    border-radius: 20px;
}
.contenedor .contenido .canva{
    background: #FBBA43;
    width: 80%;
    margin: 1% auto;
	margin-top: -5%;
    height: 15%;
    padding-top: 1%;
    border-radius: 20px;
	font-size: 16px;
	color:#34424C;
	font-family: 'Roboto', sans-serif;
	font-weight: lighter;
}

/* Desarrollo */

.contenedor .contenido .p3 {
	
	background: #FBBA43;
	width: 80%;
	margin: 3% auto;
	margin-top: 8%;
	height: 70%;
	padding-top: 1%;
	font-size: 20;
	font-weight:lighter;
	justify-content: center;
	color:#34424C;
	border-radius: 20px;
	

}


.contenedor .contenido .pa3{
    background: #FBBA43;
    width: 70%;
    margin: 3% auto;
	margin-top: 5%;
	margin-left:- 3%;
	margin-right:- 3%;
    height: 25%;
	text-align: center;
    padding-top: 1%;
    border-radius: 20px;
}

.contenedor .contenido .p3 button{
    width: 70%;
    margin: 3% auto;
	margin-top: -1%;
	margin-left:- 3%;
	margin-right:- 3%;
    border-radius: 20px;

}

.contenedor .contenido .p3 video {
    margin: 1% auto;
	margin-top: -2%;
    height: 250%;
    padding-top: 1%;
}

/* Experimentación */
.contenedor .contenido .p4 {
	
	background: #FBBA43;
	width: 80%;
	margin: 3% auto;
	margin-top: 8%;
	height: 70%;
	padding-top: 1%;
	font-size: 20;
	font-weight:lighter;
	justify-content: center;
	color:#34424C;
	border-radius: 20px;
	

}


.contenedor .contenido .pa4{
    background: #FBBA43;
    width: 70%;
    margin: 3% auto;
	margin-top: 5%;
	margin-left:- 3%;
	margin-right:- 3%;
    height: 25%;
	text-align: center;
    padding-top: 1%;
    border-radius: 20px;
}

.contenedor .contenido .p4 button{
    width: 70%;
    margin: 3% auto;
	margin-top: -1%;
	margin-left:- 3%;
	margin-right:- 3%;
    border-radius: 20px;

}

.contenedor .contenido .p4 video {
    margin: 1% auto;
	margin-top: -2%;
    height: 250%;
    padding-top: 1%;
}

